package com.fuzamei.entity;

public class DeliverOrder {
	private Integer orderId;		//订单id
	private String boxNo;			//箱号
	private Integer boxQty;			//箱子数量
	private String carrierName;		//承运商姓名
	private Long transportTime;		//承运时间
	private String carNo;			//车牌号
	private String statusName;		//状态名
	private Long createTime;        //订单创建时间
	private Long updateTime;        //订单更新时间
	public Integer getOrderId() {
		return orderId;
	}
	public void setOrderId(Integer orderId) {
		this.orderId = orderId;
	}
	public String getBoxNo() {
		return boxNo;
	}
	public void setBoxNo(String boxNo) {
		this.boxNo = boxNo;
	}
	public Integer getBoxQty() {
		return boxQty;
	}
	public void setBoxQty(Integer boxQty) {
		this.boxQty = boxQty;
	}
	public String getCarrierName() {
		return carrierName;
	}
	public void setCarrierName(String carrierName) {
		this.carrierName = carrierName;
	}
	public Long getTransportTime() {
		return transportTime;
	}
	public void setTransportTime(Long transportTime) {
		this.transportTime = transportTime;
	}
	public String getCarNo() {
		return carNo;
	}
	public void setCarNo(String carNo) {
		this.carNo = carNo;
	}
	public String getStatusName() {
		return statusName;
	}
	public void setStatusName(String statusName) {
		this.statusName = statusName;
	}
	public Long getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Long createTime) {
		this.createTime = createTime;
	}
	public Long getUpdateTime() {
		return updateTime;
	}
	public void setUpdateTime(Long updateTime) {
		this.updateTime = updateTime;
	}
	
}
